Versions Packages Information History CVEs Related Badges Report

Versions for rust

599 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
rust-std 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
cargo-zsh-completion 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust-src 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust-doc 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rustfmt 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust-dbg 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust-gdb 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
cargo-clippy 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
cargo-fmt 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
cargo 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust-analysis 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rls 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
cargo-doc 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust-lldb 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
rust 1.60.0 Potentially vulnerable - samuel@sholland.org
Adélie Linux current
user
cargo-bash-completion 1.60.0 Potentially vulnerable - samuel@sholland.org
AlmaLinux 8
AppStream
rust 1.66.1 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
rust 1.66.1 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
AppStream
rust 1.66.1 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
AppStream
rust 1.66.1 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
AppStream
rust 1.62.1 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
community
rust-analysis 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust-gdb 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust-doc 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
cargo-bash-completions 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
cargo-zsh-completion 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust-dbg 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust-lldb 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
cargo-doc 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust-stdlib 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust-src 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
rust 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.8
community
cargo 1.26.2 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-lldb 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-stdlib 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-src 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-doc 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
cargo-zsh-completion 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-analysis 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-gdb 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
cargo-bash-completions 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
cargo 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
cargo-doc 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.9
community
rust-dbg 1.31.1 Potentially vulnerable - jakub@jirutka.cz
Alpine Linux 3.10
community
rust-gdb 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust-analysis 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
cargo-doc 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust-stdlib 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
cargo-zsh-completion 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust-src 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
cargo-bash-completions 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
cargo 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust-lldb 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust-doc 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.10
community
rust-dbg 1.34.2 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-gdb 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-doc 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-stdlib 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
cargo-zsh-completion 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-src 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-dbg 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-lldb 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
cargo 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
cargo-doc 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
rust-analysis 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.11
community
cargo-bash-completions 1.39.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-lldb 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-stdlib 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-doc 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
cargo-bash-completions 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
cargo-zsh-completion 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
cargo 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-analysis 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-gdb 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-dbg 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
cargo-doc 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.12
community
rust-src 1.44.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-analysis 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-stdlib 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-dbg 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-doc 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
cargo 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-src 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
cargo-doc 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
cargo-bash-completions 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-lldb 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
rust-gdb 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.13
community
cargo-zsh-completion 1.47.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
cargo-bash-completions 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
cargo-zsh-completion 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-stdlib 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
cargo-doc 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-doc 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-analysis 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-lldb 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
cargo 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-dbg 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-gdb 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.14
community
rust-src 1.52.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-analysis 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-doc 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-dbg 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-lldb 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
cargo 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
cargo-doc 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
cargo-zsh-completion 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-src 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-gdb 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
rust-stdlib 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.15
community
cargo-bash-completions 1.56.1 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rustfmt 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-clippy 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-src 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-stdlib 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-dbg 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-lldb 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-gdb 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
cargo-doc 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-doc 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-wasm 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
cargo 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
cargo-zsh-completion 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
cargo-bash-completions 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.16
community
rust-analysis 1.60.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-src 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
cargo-bash-completions 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-clippy 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-wasm 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-lldb 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-doc 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-dbg 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-stdlib 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
cargo-zsh-completion 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
cargo 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
cargo-doc 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-gdb 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rust-analysis 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.17
community
rustfmt 1.64.0 Potentially vulnerable - oss@cogitri.dev
Alpine Linux 3.18
community
rust 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-clippy 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-dbg 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-doc 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-gdb 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-lldb 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-src 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rust-wasm 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
rustfmt 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
cargo 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
cargo-bash-completions 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
cargo-doc 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux 3.18
community
cargo-zsh-completion 1.71.1 Potentially vulnerable - me@panekj.dev
Alpine Linux Edge
main
rust-clippy 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust-dbg 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust-doc 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust-gdb 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust-lldb 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
cargo 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
cargo-bash-completions 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
cargo-doc 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
cargo-zsh-completion 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust-src 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rust-wasm 1.72.1 - me@panekj.dev
Alpine Linux Edge
main
rustfmt 1.72.1 - me@panekj.dev
ALT Linux p9 rust 1.64.0 Potentially vulnerable Development/Other cas@altlinux.org
ALT Linux p10 rust 1.66.1 Potentially vulnerable Development/Other cas@altlinux.org
ALT Sisyphus rust 1.72.1 Development/Other legion@altlinux.org
Amazon Linux 1
updates
rust 1.38.0 Potentially vulnerable Unspecified -
Amazon Linux 2 rust 1.68.2 Potentially vulnerable Unspecified -
Amazon Linux 2 rust 1.68.2 Potentially vulnerable Unspecified -
Amazon Linux 2 rust 1.66.1 Potentially vulnerable Unspecified -
Amazon Linux 2 rust 1.61.0 Potentially vulnerable Unspecified -
Amazon Linux 2 rust 1.56.1 Potentially vulnerable Unspecified -
Apertis v2021
v2021/development
rustc 1.47.0 Potentially vulnerable - pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Apertis v2022
v2022/development
rustc 1.48.0 Potentially vulnerable - pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Apertis v2023
v2023/development
rustc 1.48.0 Potentially vulnerable - pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Apertis v2024 Development
v2024dev1/development
rustc 1.48.0 Potentially vulnerable - pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Arch
extra
rust 1.72.1 - -
Arch
extra
lib32-rust-libs 1.72.1 - -
Arch
extra
rust-src 1.72.1 - -
Arch
extra
rust-musl 1.72.1 - -
Arch
extra
rust-wasm 1.72.1 - -
Arch Linux 32 i686
extra
rust-wasm 1.69.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
rust 1.69.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
rust-musl 1.69.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
rust-src 1.69.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
rust-docs 1.56.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
rust-musl 1.69.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
rust-wasm 1.69.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
rust 1.69.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
rust-src 1.69.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
rust-docs 1.56.0 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
rust-src 1.72.1 - -
Arch Linux ARM aarch64
extra
rust 1.72.1 - -
ArchPOWER powerpc rust 1.71.1 Potentially vulnerable - -
ArchPOWER powerpc rust-src 1.71.1 Potentially vulnerable - -
ArchPOWER powerpc rust-wasm 1.61.0 Potentially vulnerable - -
ArchPOWER powerpc rust-docs 1.59.0 - -
ArchPOWER powerpc64le rust 1.71.1 Potentially vulnerable - -
ArchPOWER powerpc64le rust-src 1.71.1 Potentially vulnerable - -
ArchPOWER powerpc64le rust-wasm 1.71.1 Potentially vulnerable - -
ArchPOWER powerpc64le rust-docs 1.59.0 - -
ArchPOWER riscv64 rust 1.71.1 Potentially vulnerable - -
ArchPOWER riscv64 rust-src 1.71.1 Potentially vulnerable - -
ArchPOWER riscv64 rust-wasm 1.62.1 Potentially vulnerable - -
ArchPOWER riscv64 rust-docs 1.58.0 Potentially vulnerable - -
AUR rust-git 1.67.0.r209623.5eef9b2c50d - spider-mario@aur
AUR rust-docs-git 1.67.0.r209623.5eef9b2c50d - spider-mario@aur
AUR rust-src-git 1.67.0.r209623.5eef9b2c50d - spider-mario@aur
AUR rust-analysis-git 1.67.0.r209623.5eef9b2c50d - spider-mario@aur
AUR cargo-git 1.67.0.r209623.5eef9b2c50d - spider-mario@aur
AUR rls-git 1.67.0.r209623.5eef9b2c50d - spider-mario@aur
AUR rust-nightly-src nightly - fallback-mnt-aur@repology
AUR rust-docs 1.72.1 - wxt1221@aur
AUR mingw-w64-rust 1.72.0 - pingplug@aur
AUR mingw-w64-rust-bin 1.72.0 - pingplug@aur
AUR rust-nightly-bin 1.66.0_2022.10.29 Potentially vulnerable - solaraquarion@aur
AUR rust-nightly 1.41.0_2019.11.18 Potentially vulnerable - navigaid@aur
AUR rust-nightly-doc 1.41.0_2019.11.18 Potentially vulnerable - navigaid@aur
Artix
world
rust-wasm 1.72.1 - -
Artix
world
rust-musl 1.72.1 - -
Artix
world
rust-src 1.72.1 - -
Artix
world
lib32-rust-libs 1.72.1 - -
Artix
world
rust 1.72.1 - -
Ataraxia GNU/Linux rust 1.50.0 Potentially vulnerable devel nagakamira@gmail.com
Baulk rust 1.72.1 - -
Buildroot 2023.02.x rust-bin 1.67.1 Potentially vulnerable - -
Buildroot 2023.02.x rust 1.67.1 Potentially vulnerable - -
Buildroot 2023.05.x rust 1.68.2 Potentially vulnerable - -
Buildroot 2023.05.x rust-bin 1.68.2 Potentially vulnerable - -
Buildroot master rust 1.71.1 Potentially vulnerable - -
Buildroot master rust-bin 1.71.1 Potentially vulnerable - -
CentOS 8
AppStream
rust 1.54.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
rust 1.54.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.71.1 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 8
AppStream
rust 1.71.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 8
AppStream
rust 1.69.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 8
AppStream
rust 1.66.1 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.62.1 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.60.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.58.1 Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.56.1 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.54.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.54.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.53.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.52.1 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
rust 1.49.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
rust 1.71.1 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
rust 1.71.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
rust 1.69.0 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
rust 1.66.1 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
rust 1.64.0 Potentially vulnerable Unspecified builder@centos.org
Chocolatey Rust (GNU ABI) 1.72.0 - -
Chocolatey Rust (Visual Studio ABI) 1.72.0 - -
CRUX 3.4
opt
rust-bin 1.35.0 Potentially vulnerable - crux@romster.me
CRUX 3.4
opt
rust 1.35.0 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
rust-bin 1.48.0 Potentially vulnerable - crux@romster.me
CRUX 3.5
opt
rust 1.48.0 Potentially vulnerable - crux@romster.me
CRUX 3.6
opt
rust 1.64.0 Potentially vulnerable - crux@romster.me
CRUX 3.7
opt
rust 1.72.1 - core-ports@crux.nu
CRUX 3.7
contrib
rust-bin 1.72.1 - jmcquah@disroot.org
Debian 10
buster/main
rustc 1.41.1 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian 10
buster/main
rustc 1.34.2 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian 11
bullseye/main
rustc 1.48.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian 11 Backports
bullseye-backports/main
rustc 1.48.0 Potentially vulnerable misc pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian 12
bookworm/main
rustc 1.63.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian 13
trixie/main
rustc 1.70.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian 13
trixie/main
rustc 1.69.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian 13
trixie/main
rustc 1.68.2 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian 13
trixie/main
rustc 1.67.1 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian 13
trixie/main
rustc 1.66.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian 13
trixie/main
rustc 1.63.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.70.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.69.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.68.2 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.67.1 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.66.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.63.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Debian Unstable
sid/main
rustc 1.48.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Deepin
main
rustc 1.41.1 Potentially vulnerable devel pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Devuan 3.0
beowulf/main
rustc 1.41.1 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Devuan 4.0
chimaera/main
rustc 1.48.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Devuan Unstable
unstable/main
rustc 1.70.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
DistroWatch.com rust 1.72.1 - -
Endless OS master
core
rustc 1.63.0 Potentially vulnerable main pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
EPEL 7 rust 1.72.0 Unspecified -
EuroLinux 8
appstream
rust 1.58.1 Unspecified -
EuroLinux 8
appstream
rust 1.54.0 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
rust 1.54.0 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
rust 1.52.1 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
rust 1.49.0 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
rust 1.47.0 Potentially vulnerable Unspecified -
EuroLinux 9
appstream
rust 1.66.1 Potentially vulnerable Unspecified -
EuroLinux 9
appstream
rust 1.66.1 Potentially vulnerable Unspecified -
EuroLinux 9
appstream
rust 1.62.1 Potentially vulnerable Unspecified -
EuroLinux 9
baseos
rust 1.58.1 Unspecified -
EuroLinux 9
appstream
rust 1.58.1 Unspecified -
EuroLinux 9
appstream
rust 1.56.1 Potentially vulnerable Unspecified -
Exherbo
rust
dev-lang/rust 1.61.0-scm dev-lang fallback-mnt-exherbo@repology
Exherbo
rust
dev-lang/rust scm dev-lang fallback-mnt-exherbo@repology
Exherbo
rust
dev-lang/rust 1.72.1 dev-lang fallback-mnt-exherbo@repology
Fedora 26
updates
rust 1.26.0 Potentially vulnerable Unspecified -
Fedora 26
release
rust 1.18.0 Potentially vulnerable Unspecified -
Fedora 27
updates
rust 1.30.1 Potentially vulnerable Unspecified -
Fedora 27
release
rust 1.20.0 Potentially vulnerable Unspecified -
Fedora 28
updates
rust 1.33.0 Potentially vulnerable Unspecified -
Fedora 28
release
rust 1.25.0 Potentially vulnerable Unspecified -
Fedora 29
updates
rust 1.39.0 Potentially vulnerable Unspecified -
Fedora 29
release
rust 1.29.1 Potentially vulnerable Unspecified -
Fedora 30
updates
rust 1.43.1 Potentially vulnerable Unspecified -
Fedora 30
release
rust 1.33.0 Potentially vulnerable Unspecified -
Fedora 31
updates
rust 1.47.0 Potentially vulnerable Unspecified -
Fedora 31
release
rust 1.38.0 Potentially vulnerable Unspecified -
Fedora 32
updates
rust 1.52.1 Potentially vulnerable Unspecified -
Fedora 32
release
rust 1.42.0 Potentially vulnerable Unspecified -
Fedora 33
updates
rust 1.56.1 Potentially vulnerable Unspecified -
Fedora 33
release
rust 1.46.0 Potentially vulnerable Unspecified -
Fedora 34
updates
rust 1.61.0 Potentially vulnerable Unspecified -
Fedora 34
release
rust 1.51.0 Potentially vulnerable Unspecified -
Fedora 35
updates
rust 1.65.0 Potentially vulnerable Unspecified -
Fedora 35
release
rust 1.55.0 Potentially vulnerable Unspecified -
Fedora 36
updates
rust 1.69.0 Potentially vulnerable Unspecified -
Fedora 36
release
rust 1.59.0 Unspecified -
Fedora 37
updates
rust 1.72.0 Unspecified -
Fedora 37
release
rust 1.64.0 Potentially vulnerable Unspecified -
Fedora 38
updates
rust 1.72.0 Unspecified -
Fedora 38
release
rust 1.68.2 Potentially vulnerable Unspecified -
Fedora 39
development
rust 1.72.1 Unspecified -
Fedora Rawhide
development
rust 1.72.1 Unspecified -
FreeBSD Ports lang/rust-nightly 1.72.0.20230612 lang rust@freebsd.org
FreeBSD Ports lang/rust 1.72.0 lang rust@freebsd.org
Gentoo dev-lang/rust-bin 1.72.0 dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.72.0 dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.71.1 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.71.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.71.0 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.71.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.70.0 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.70.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.69.0 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.69.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.68.2 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.68.2 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.67.1 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.67.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.66.1 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.66.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
Gentoo dev-lang/rust-bin 1.65.0 Potentially vulnerable dev-lang rust@gentoo.org
Gentoo dev-lang/rust 1.65.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
GNU Guix rust 1.68.2 Potentially vulnerable - -
GNU Guix rust 1.64.0 Potentially vulnerable - -
GNU Guix rust-src 1.64.0 Potentially vulnerable - -
GoboLinux Rust 1.68.0 Potentially vulnerable - -
HaikuPorts master dev-lang/rust_bin 1.69.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.55.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.54.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.53.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.52.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.51.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.50.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.49.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.48.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.45.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.44.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.43.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.42.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.41.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.40.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.38.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.36.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.35.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.34.2 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.33.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.32.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.29.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.28.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.27.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.21.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.20.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.19.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.18.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.17.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.16.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.15.1 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.14.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.13.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.12.1 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.11.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.10.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.9.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/rust 1.2.0 Potentially vulnerable dev-lang -
Homebrew rust HEAD - -
Homebrew rust 1.72.1 - -
Kali Linux Rolling
main
rustc 1.67.1 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, debian@fabian.gruenbichler.email, infinity0@debian.org, sylvestre@debian.org
KaOS
main
rust 1.72.1 - demm@kaosx.us
LiGurOS stable dev-lang/rust-bin 1.72.0 dev-lang dev@liguros.net, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.72.0 dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust-bin 1.71.1 Potentially vulnerable dev-lang dev@liguros.net, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.71.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.71.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust-bin 1.71.0 Potentially vulnerable dev-lang dev@liguros.net, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.70.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.69.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.68.2 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.67.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.66.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS stable dev-lang/rust 1.65.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.72.0 dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust-bin 1.72.0 dev-lang dev@liguros.net, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.71.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust-bin 1.71.1 Potentially vulnerable dev-lang dev@liguros.net, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.71.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust-bin 1.71.0 Potentially vulnerable dev-lang dev@liguros.net, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.70.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.69.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.68.2 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.67.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.66.1 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
LiGurOS develop dev-lang/rust 1.65.0 Potentially vulnerable dev-lang gyakovlev@gentoo.org, rust@gentoo.org
MacPorts rust-src 1.71.1 Potentially vulnerable lang mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts rust 1.71.1 Potentially vulnerable lang mcalhoun@macports, marcuscalhoun-lopez@github
MacPorts rust-bootstrap 1.70.0 Potentially vulnerable lang nomaintainer@macports.org
Mageia 8
core/updates
rust 1.60.0 Potentially vulnerable Development/Other -
Mageia 8
core/updates
rust 1.57.0 Potentially vulnerable Development/Other -
Mageia 8
core/updates
rust 1.56.1 Potentially vulnerable Development/Other -
Mageia 8
core/updates
rust 1.52.1 Potentially vulnerable Development/Other -
Mageia 8
core/release
rust 1.49.0 Potentially vulnerable Development/Other -
Mageia cauldron
core/release
rust 1.72.0 Development/Other -
Manjaro Stable
extra
rust-musl 1.72.0 - -
Manjaro Stable
extra
lib32-rust-libs 1.72.0 - -
Manjaro Stable
extra
rust-wasm 1.72.0 - -
Manjaro Stable
extra
rust-src 1.72.0 - -
Manjaro Stable
extra
rust 1.72.0 - -
Manjaro Testing
extra
rust-src 1.72.1 - -
Manjaro Testing
extra
lib32-rust-libs 1.72.1 - -
Manjaro Testing
extra
rust 1.72.1 - -
Manjaro Testing
extra
rust-wasm 1.72.1 - -
Manjaro Testing
extra
rust-musl 1.72.1 - -
Manjaro Unstable
extra
rust-musl 1.72.1 - -
Manjaro Unstable
extra
rust-src 1.72.1 - -
Manjaro Unstable
extra
rust 1.72.1 - -
Manjaro Unstable
extra
rust-wasm 1.72.1 - -
Manjaro Unstable
extra
lib32-rust-libs 1.72.1 - -
MidnightBSD mports lang/rust 1.55.0 Potentially vulnerable lang -
MidnightBSD mports lang/rust-bin 1.30.0 Potentially vulnerable lang -
MPR rust-doc 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rust-gdb 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rust-lldb 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rust-src 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rustfmt 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rustc 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR cargo 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR libstd-rust-dev 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rust-all 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rust-clippy 1.70.0 Potentially vulnerable - hwittenborn@mpr
MPR rust-bin 1.67.1 Potentially vulnerable - hiddeninthesand@mpr
MSYS2 mingw
x86_64
mingw-w64-x86_64-rust 1.72.1 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-rust-docs 1.72.1 - -
MSYS2 mingw
i686
mingw-w64-i686-rust-docs 1.72.1 - -
MSYS2 mingw
i686
mingw-w64-i686-rust 1.72.1 - -
MX Linux MX-19 Testing rustc 1.36.0+llvm Potentially vulnerable devel stevep@mxlinux.org, infinity0@debian.org, sylvestre@debian.org
nixpkgs stable 21.11 rustc 1.56.1 Potentially vulnerable - georges.dubus@compiletoi.net, charles@cstrahan.com, mail@glob.in, ryan.havvy@gmail.com
nixpkgs stable 22.05 rustc 1.60.0 Potentially vulnerable - georges.dubus@compiletoi.net, charles@cstrahan.com, mail@glob.in, ryan.havvy@gmail.com
nixpkgs stable 22.11 rustc 1.64.0 Potentially vulnerable - charles@cstrahan.com, mail@glob.in, ryan.havvy@gmail.com
nixpkgs stable 23.05 rustc 1.69.0 Potentially vulnerable - charles@cstrahan.com, mail@glob.in, ryan.havvy@gmail.com, figsoda@pm.me, joerg@thalheim.io, 43ngvg@masqt.com, nixos@winter.cafe, zowoq@github
nixpkgs unstable rustc 1.72.0 - charles@cstrahan.com, mail@glob.in, ryan.havvy@gmail.com, figsoda@pm.me, joerg@thalheim.io, 43ngvg@masqt.com, nixos@winter.cafe, zowoq@github
nixpkgs unstable rustc 1.72.0 - charles@cstrahan.com, mail@glob.in, ryan.havvy@gmail.com, figsoda@pm.me, joerg@thalheim.io, 43ngvg@masqt.com, nixos@winter.cafe, zowoq@github
NOIR Linux Main
extra
rust 1.69.0 Potentially vulnerable - mmatongo_@hotmail.com
OpenBSD Ports lang/rust 1.72.1 lang semarie@kapouay.eu.org
OpenBSD Ports lang/rust 1.72.1 lang semarie@kapouay.eu.org
OpenBSD Ports lang/rust 1.72.1 lang semarie@kapouay.eu.org
OpenBSD Ports lang/rust 1.72.1 lang semarie@kapouay.eu.org
OpenBSD Ports lang/rust 1.72.1 lang semarie@kapouay.eu.org
OpenBSD Ports lang/rust 1.72.1 lang semarie@kapouay.eu.org
openEuler 20.03
source
rust 1.29.1 Potentially vulnerable Unspecified -
openEuler 22.03
source
rust 1.57.0 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
rustc 1.70.0 Potentially vulnerable Development/Other Languages -
openmamba
devel
rustc 1.72.1 Applications/Development silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/updates
rust 1.37.0 Potentially vulnerable Development/Other cris@beebgames.com
OpenMandriva 4.0
main/release
rust 1.34.2 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva 4.1
main/release
rust 1.40.0 Potentially vulnerable Development/Other nobodydead@gmail.com
OpenMandriva 4.2
main/release
rust 1.46.0 Potentially vulnerable Unspecified bero@lindev.ch
OpenMandriva 4.3
main/release
rust 1.58.1 Unspecified angrypenguinpoland@gmail.com
OpenMandriva Rolling
main/release
rust 1.72.1 Unspecified cris@beebames.com
OpenMandriva Cooker
main/release
rust 1.72.1 Unspecified cris@beebames.com
OpenPKG rust 1.72.1 Language -
openSUSE Leap 42.3
main/oss
rustc-stage0 20160318.235d774 Development/Languages/Other -
openSUSE Leap 42.3
updates/oss
rust 1.24.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 42.3
updates/oss
rust 1.23.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 42.3
main/oss
rust 1.17.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
updates/oss
rust 1.36.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.0
updates/oss
rust 1.31.1 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.0
main/oss
rust 1.24.1 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
updates/oss
rust 1.24.1 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
updates/oss
rust 1.43.1 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.1
updates/oss
rust 1.36.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.1
updates/oss
rust 1.36.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.1
updates/oss
rust 1.36.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.1
main/oss
rust 1.32.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.2
updates/oss
rust 1.53.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.2
updates/oss
rust 1.43.1 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.2
updates/oss
rust 1.43.1 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.2
main/oss
rust 1.36.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.3
main/oss
rust 1.43.1 Potentially vulnerable Development/Languages/Rust -
openSUSE Leap 15.4
main/oss
rust 1.59.0 Development/Languages/Rust -
openSUSE Leap 15.5
main/oss
rust 1.69.0 Potentially vulnerable Development/Languages/Rust -
openSUSE Tumbleweed
src-oss
rust 1.72.0 Development/Languages/Rust -
Parabola
extra
rust-wasm 1.72.1 - -
Parabola
extra
lib32-rust-libs 1.72.1 - -
Parabola
extra
rust 1.72.1 - -
Parabola
extra
rust-src 1.72.1 - -
Parabola
extra
rust-musl 1.72.1 - -
Pardus 21
main
rustc 1.48.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Parrot
parrot/main
rustc 1.48.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Parrot
parrot-updates/main
rustc 1.48.0 Potentially vulnerable rust pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
PCLinuxOS rust 1.72.1 Development/Other -
Pisi Linux
main
rust 1.71.0 Potentially vulnerable app admins@pisilinux.org
pkgsrc current lang/rust 1.70.0 Potentially vulnerable lang pkgsrc-users@netbsd.org
pkgsrc current lang/rust-bin 1.70.0 Potentially vulnerable lang pkgsrc-users@netbsd.org
PLD Linux rust 1.72.0 - -
PureOS Amber rustc 1.41.1 Potentially vulnerable libs pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
PureOS landing rustc 1.63.0 Potentially vulnerable libs pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Raspbian Oldstable
main
rustc 1.48.0 Potentially vulnerable devel pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Raspbian Stable
main
rustc 1.63.0 Potentially vulnerable devel pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Raspbian Testing
main
rustc 1.63.0 Potentially vulnerable devel pkg-rust-maintainers@alioth-lists.debian.net, infinity0@debian.org, sylvestre@debian.org
Ravenports rust 1.72.0 lang fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
rust 1.66.1 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
AppStream
rust 1.66.1 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 9
AppStream
rust 1.66.1 Potentially vulnerable Unspecified releng@rockylinux.org
Rosa 2014.1
main/updates
rust 1.20.0 Potentially vulnerable - -
Rosa 2016.1
main/updates
rust 1.51.0 Potentially vulnerable - -
Rosa 2016.1
main/release
rust 1.9.0 Potentially vulnerable - -
Rosa 2021.1
main/release
rust 1.71.1 Potentially vulnerable Development/Rust s.matveev@rosalinux.ru
Rosa Server 7.5
extra/release
rust 1.36.0 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
extra/release
rust-toolset-7-rust 1.26.2 Potentially vulnerable Unspecified alex2048@mail.ru
Scientific Linux 7.x rust-toolset-7-rust 1.26.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x rust-toolset-7-rust 1.25.0 Potentially vulnerable Unspecified -
Scoop
versions
rust-msvc-nightly nightly - -
Scoop
versions
rust-nightly nightly - -
Scoop
main
rust-msvc 1.72.1 - -
Scoop
main
rust 1.72.1 - -
Slackware 14.2
patches
rust 1.46.0 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
extra
rust 1.70.0 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
rust 1.58.1 - volkerdi@slackware.com
Slackware current
slackware
rust 1.70.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
rust 1.46.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
extra
rust 1.70.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
rust 1.58.1 - volkerdi@slackware.com
Slackware64 current
slackware64
rust 1.70.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
rust 1.58.1 - volkerdi@slackware.com
SliTaz Cooking rust 1.62.0 Potentially vulnerable development al.bobylev@gmail.com
SliTaz Cooking rust-cargo 1.62.0 Potentially vulnerable development al.bobylev@gmail.com
SliTaz Next rust 1.23.0 Potentially vulnerable development al.bobylev@gmail.com
SliTaz Next rust 1.23.0 Potentially vulnerable development al.bobylev@gmail.com
Solus rust-dbginfo 1.72.0 debug algent@protonmail.com
Solus cargo 1.72.0 programming.tools algent@protonmail.com
Solus rust 1.72.0 programming algent@protonmail.com
Solus rust-32bit-dbginfo 1.72.0 debug algent@protonmail.com
Spack rust master - alecbcs@spack
Spack rust 1.70.0 Potentially vulnerable - alecbcs@spack
Spack rust-bootstrap 1.70.0 Potentially vulnerable - alecbcs@spack
T2 SDE rustc 1.72.1 base/tool rene@t2-project.org
Termux rust 1.72.1 - termux@github
Trisquel 10.0
nabia-updates/main
rustc 1.66.1+dfsg0ubuntu1~llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Trisquel 10.0
nabia-security/main
rustc 1.66.1+dfsg0ubuntu1~llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Trisquel 10.0
nabia/main
rustc 1.41.0+llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Trisquel 10.0 backports
nabia-backports/main
rustc 1.65.0+dfsg0ubuntu1~llvm2 Potentially vulnerable devel trisquel-devel@listas.trisquel.info, infinity0@debian.org, sylvestre@debian.org
Trisquel 11.0
aramo-updates/main
rustc 1.66.1+dfsg0ubuntu1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Trisquel 11.0
aramo-security/main
rustc 1.66.1+dfsg0ubuntu1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Trisquel 11.0
aramo/main
rustc 1.58.1 universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Trisquel 11.0 backports
aramo-backports/main
rustc 1.66.1+dfsg0ubuntu1 Potentially vulnerable devel trisquel-devel@listas.trisquel.info, infinity0@debian.org, sylvestre@debian.org
UBI 8
appstream
rust 1.66.1 Potentially vulnerable Unspecified -
UBI 8
appstream
rust 1.62.1 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty-updates/universe
rustc 1.31.0+llvm Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 16.04
xenial-updates/universe
rustc 1.47.0+llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 16.04
xenial/universe
rustc 1.7.0 Potentially vulnerable universe/misc pkg-rust-maintainers@lists.alioth.debian.org, gus@debian.org, jordan.l.justen@intel.com, lucab@debian.org, sylvestre@debian.org
Ubuntu 18.04
bionic-updates/universe
rustc 1.65.0+dfsg0ubuntu1~llvm2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 18.04
bionic/universe
rustc 1.24.1+llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, gus@debian.org, infinity0@debian.org, jordan.l.justen@intel.com, lucab@debian.org, sylvestre@debian.org
Ubuntu 20.04
focal-updates/universe
rustc 1.66.1+dfsg0ubuntu1~llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 20.04
focal/universe
rustc 1.41.0+llvm Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 22.04
jammy-updates/main
rustc 1.66.1+dfsg0ubuntu1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 22.04
jammy/main
rustc 1.58.1 misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 23.04
lunar/main
rustc 1.67.1+dfsg0ubuntu1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Ubuntu 23.10
mantic/main
rustc 1.71.1+dfsg0ubuntu1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, infinity0@debian.org, sylvestre@debian.org
Void Linux x86_64
x86_64
rust 1.72.1 - gottox@voidlinux.org
Void Linux x86_64
x86_64
rust-doc 1.72.1 - gottox@voidlinux.org
Void Linux x86_64
x86_64
rust-src 1.72.1 - gottox@voidlinux.org
Void Linux x86_64
x86_64
rust-std 1.72.1 - gottox@voidlinux.org
Wikidata Rust 1.72.1 - -
yiffOS Knot rust 1.68.0 Potentially vulnerable - evie@eviee.gay